---
title: "PolarCoordsData"
excerpt: "Data for polar coordinates."
layout: manual
---

Data for polar coordinates.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `angle` |`number`| The angle of the line (in degrees). | No |
| `length` |`number`| The length of the line. | No |


